Announcement Announcement Module
Collapse
No announcement yet.
Can't update m2eclipse Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • #16
    M2Eclipse 1.0 has quite a few breaking changes from previous releases of M2Eclipse. STS currently relies on the older version of M2Eclipse. Because of that it is not possible to upgrade to 1.0. For the 2.8.0 release, we will be moving to m2eclispe 1.0.

    Comment

    Working...
    X